@charset "utf-8";
/* CSS Document */
*.name{
		margin:0px 0px 0px 0px; width:290px; float:left; font-size:14px; padding:5px 10px 5px 10px; border-left:1px #808080 solid; border-bottom:1px #808080 solid;
		font-family:Arial, Helvetica, sans-serif;
	}
*.name0{
		margin:0px 0px 0px 0px; width:290px; float:left; font-size:14px; padding:5px 10px 5px 10px; border-left:1px #808080 solid; border-top:1px #808080 solid; color:#000000;
		background-color:#fcfccb; text-align:center; border-bottom:1px #808080 solid;
		font-family:Arial, Helvetica, sans-serif;
	}
*.lieu{
		margin:0px 0px 0px 0px; width:60px; min-height:40px;
		float:left; font-size:14px; padding:5px 10px 5px 10px; border-left:1px #808080 solid; border-bottom:1px #808080 solid; text-align:center;
		font-family:Arial, Helvetica, sans-serif;
	}
*.lieu0{
		margin:0px 0px 0px 0px; width:60px; float:left; font-size:14px; padding:5px 10px 5px 10px; border-left:1px #808080 solid; border-top:1px #000000 solid; text-align:center;
		color:#000000; background-color:#fcfccb; border-bottom:1px #808080 solid;
		font-family:Arial, Helvetica, sans-serif;
	}
*.actv{
		margin:0px 0px 0px 0px; width:390px; float:left; font-size:14px; padding:5px 10px 5px 10px; border-left:1px #808080 solid; border-bottom:1px #808080 solid; text-align:justify; text-justify:inter-ideograph;
		font-family:Arial, Helvetica, sans-serif;
	}
*.actv0{
		margin:0px 0px 0px 0px; width:390px; float:left; font-size:14px; padding:5px 10px 5px 10px; border-left:1px #808080 solid; border-top:1px #000000 solid; text-align:center;
		color:#000000; background-color:#fcfccb; border-bottom:1px #808080 solid;
	}
*.amnt{
		margin:0px 0px 0px 0px; width:90px; float:left; font-size:14px; padding:5px 10px 5px 10px; border-left:1px #808080 solid; border-bottom:1px #808080 solid; border-right:1px #808080 solid; text-align:right;
		font-family:Arial, Helvetica, sans-serif;
	}
*.amnt::after{
		content:"円";
	}
*.amnt0{
		margin:0px 0px 0px 0px; width:90px; float:left; font-size:14px; padding:5px 10px 5px 10px; border-left:1px #808080 solid; border-top:1px #000000 solid; border-right:1px #c58933 solid; text-align:center; color:#000000; background-color:#fcfccb; border-bottom:1px #808080 solid;
		font-family:Arial, Helvetica, sans-serif;
	} 
ol li{
	margin:0px 0px 0px 0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:13px;
}